.styled-select {
	background: none no-repeat right #fffffa;
}

.location-select {
	background: none no-repeat right #fffffa;
}

select::-ms-expand {
    display: none;
}

.full-dark #footer ul li a {
	color: #fffffa;
}

.media-image {
	float: left;
}
.media-content {
	float: left;
	width: 74%;
}
#form input[name='phone_work'] {
	float: left;
	width: 65%;
}
#form input[name='phoneext'] {
	float: left;
}

@media screen and (min-width: 750px) {
.c-2 {
float: left;
width: 20%;
margin: 0;
}
.c-8 {
float: left;
width: 73%;
padding-left: 20px;
}
}

@media screen and (min-width: 900px) {
.hp .main-content-image {
	float: left;
	width: 40%;
}
.hp .main-content {
	float: left;
	width: 50%;
	padding-left: 20px;
}
}

@media screen and (min-width: 1000px) {
.grid-5 {
	width:4%;
	width:4%\9;
}
.grid-10 {
	width:8%;
	width:8%\9;
}
.grid-15 {
	width:13%;
	width:13%\9;
}
.grid-20 {
	width:16%;
	width:16%\9;
}
.grid-25 {
	width:22%;
	width:22%\9;
}
.grid-30 {
	width:27%;
	width:27%\9;
}
.grid-35 {
	width:32%;
	width:32%\9;
}
.grid-40 {
	width:37%;
	width:37%\9;
}
.grid-45 {
	width:42%;
	width:42%\9;
}
.grid-50 {
	width:47%;
	width:47%\9;
}
.grid-55 {
	width:52%;
	width:52%\9;
}
.grid-60 {
	width:57%;
	width:57%\9;
}
.grid-65 {
	width:62%;
	width:62%\9;
}
.grid-70 {
	width:67%;
	width:67%\9;
}
.grid-75 {
	width:72%;
	width:72%\9;
}
.grid-80 {
	width:77%;
	width:77%\9;
}
.grid-85 {
	width:82%;
	width:82%\9;
}
.grid-90 {
	width:87%;
	width:87%\9;
}
.grid-95 {
	width:92%;
	width:92%\9;
}
.grid-100 {
	width:97%;
	width:97%\9;
}
}